Subject: Ticket Assigned - RE: مشترياتك في طريقها إليك 8116574057
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 12:03:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: مشترياتك في طريقها إليك 8116574057  Hi There

I’m supposed to receive my order since 04Dec and until today 06Dec no one call me for my order even no one call to apologize for the delay, I called twice on 06Dec to complain and unfortunately nothing  happened.

I’m very disappointed !! although you guys collected from me the delivery charge.

Huda Khalil
Key Account Manager
Implant Office

Alghanim Travel
Sharq, Alhamra tower|P.O. Box 81 |  Safat 13001 , Kuwait.  |
T: +965 24962211|  M: +965 6 66055535
E: [email-masked]<mailto:[email-masked]>  |
Visit us online at www.alghanimtravel.com<http://www.alghanimtravel.com/>   |  <https://www.facebook.com/pages/Alghanim-Travel-Kuwait/122100257847346>   Like Us  <https://www.facebook.com/pages/Alghanim-Travel-Kuwait/122100257847346>   <https://twitter.com/alghanimtravels>  Follow Us   <https://twitter.com/alghanimtravels>   <https://www.instagram.com/alghanimtravel/>   Come follow us<https://www.instagram.com/alghanimtravel/>
Alghanim Travel is an independently owned and operated entity which is a licensee of American Express Global Business Travel (“GBT”). GBT is a joint venture that is not wholly-owned by American Express Company or any of its subsidiaries (“American Express”). “American Express Global Business Travel”, “American Express” and the American Express logo are trademarks of American Express, and are used under limited license

From: support=[email-masked] <support=[email-masked]> On Behalf Of Splash Fashions
Sent: Tuesday, November 30, 2021 9:27 PM
To: Huda <[email-masked]>
Subject: مشترياتك في طريقها إليك 8116574057

CAUTION: External Email, Open with Caution.

رقم الطلب 8116574057 تم شحنه

[Splash logo]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565399444%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=j%2FDrsKMZ%2FXRZET7lGDe%2BEDcWNPJ9CPqSeBJNjJwfB2k%3D&reserved=0>
حمّل تطبيقاتنا الآن
[ios icon]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fkw%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565409407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=Yc0kSpvr96Mu988%2Bq0Tzs%2F1ZoqPqa2mkRqrThq0lrzc%3D&reserved=0>
[android icon]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565409407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=XsfzYDhZABxoKljPngflUHPDV3C2CGOLRD8N3AcgxA4%3D&reserved=0>
ايفون<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fkw%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565419349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=tYjni%2B3Ef8sn77Ha8NenIHHvaHePUTvlpSfBnNeB9mU%3D&reserved=0>
اندرويد<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565419349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=29LUMWMGyNJt9uhgJMm1JB91Xc9T3ufnVUo8HBVi%2BHg%3D&reserved=0>

النساء<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565419349%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=aBqqJMZz%2BLMUsE10nFljnJHWF7NhaNLy5CQIPqIumZU%3D&reserved=0> الرجال<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565429317%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=rr%2BkoQk7c%2FfKhVQWII7rQqLpCfahEEXmQolZMxja55k%3D&reserved=0> العروض<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565429317%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=BrlGFf%2Fs69UwH4fFESDrik0DrLvzxFPSbTKPvpjrYZY%3D&reserved=0> تصفيات<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565439268%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=Zta9wfU8B%2BxSDy%2BArSCYpsAtZybVJA9zBq7iSpwhQVE%3D&reserved=0>
لقد تم شحن منتجاتك.
مرحبًا Huda kansour، إن رقم طلبك هو 8116574057<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fmy-account%2Forder%2F8116574057%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565439268%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=3Ts3hER4Z0uIeHKC9z3pztq8utU1PNaIyrsoyhs4FXs%3D&reserved=0>.
رقم التتبّع هو FP1130210010420<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv2%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DFP1130210010420%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565449230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=foo6YJ%2F2lf7OUnI263XPgCV7GgA50Oui2wR7sXXvvKA%3D&reserved=0>

تم تنفيذ عملية الدفع بواسطة
Huda khalil qansour
xxxx xxxx xxxx 7888

توصيل الطلب إلى
Huda kansour
Alhamra tower
Jaber almubarak street block 8
العاصمة - مدينة الكويت, الكويت
+965 66055535 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88883001416520211130

الكمية التي تم شحنها

الوصف

المنتج
1
سبلاش
جاكيت تويد بارز الملمس بقصّة مطابقة للجسم وأكمام طويلة
اللون: أبيض المقاس: 8
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5532963-ACFW21JQC001-SPAW21310821_01-150.jpg]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fp%2F163707318%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565449230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=mXK8gj84UY%2BOqG7y4WSjz246iZkjbINJgdnnk537xao%3D&reserved=0>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

تابعنا على مواقع التواصل الاجتماعي
[facebook]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FSplashFashions&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565449230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=B1L3%2B9XmWeOGTBPvRab7ez6GzCVBpH4DJHbFMjkI8%2Bo%3D&reserved=0>

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن
[mailus]<mailto:[email-masked]?Body=Contacted>

اتصل بنا على (18-00-871).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
[call]

@SplashFashions غرّد لنا بصفحتنا على تويتر
[twitter]<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSplashFashions&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565459182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=2MMo%2FBb5uS4mC9I6EqPlMVkxUumS9Xmc1m4Rb68bpdE%3D&reserved=0>

© 2017 ريتيل وارلد ليمتد

سياسة الخصوصية<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565459182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=8Xt0t2rreIudKrHElKAARD%2BRrlMQ7CpPisKDZnTSKh8%3D&reserved=0>  | الشروط والأحكام<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Far%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_ar&data=04%7C01%7Chuda%40alghanim.com%7C2b78693cec434b28f22c08d9b42f0ce7%7Cff16403458814c75bba4a04f468581f2%7C0%7C0%7C637738937565469138%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=CpZv%2BcDvfzA5mhB4sqBrJnOVrkVu3gLK2g%2BY3b9PizI%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3550712